{% block contenido %}
<br />
<a class="btn" href="index.php?option=com_my_component&controller=adminConvenio&task=crearConvenio">        
    <span class="icon-plus-sign">&nbsp;</span>Convenio nuevo
</a>
<table class="table table-bordered table-striped table-hover">
    <thead>
    	<tr>
            <th>Nombre convenio</th>    		
            <th>Editar</th>
            <th>Eliminar</th>
    	</tr>        
    </thead>
    <tbody>
    	{% for c in convenios %}
    	<tr>
            <td>{{ c.nombre }}</td>
            <td><a class="icon-pencil" href="index.php?option=com_my_component&controller=adminConvenio&task=editarConvenio&id={{ c.id }}"></a></td>
            <td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminConvenio&task=borrarConvenio&id={{ c.id }}"></a></td>
    	</tr>
    	{% endfor %}        
    </tbody>
</table>
<div class="pagination">{{ convenios.links|raw }}</div>
{% endblock %}